jonathon [1] filed a deletion request for aporia-git [2]:

Upstream considers the project obsolete and aren't maintaining it any
more,

"Note: As of 2018 Aporia is considered obsolete. Most of the Nim
community has switched to VS Code instead. Feel free to use Aporia,
but know that it may not be maintained anymore."

https://github.com/nim-lang/Aporia

This package no longer compiles so it's essentially dead.

[1] https://aur.archlinux.org/account/jonathon/
[2] https://aur.archlinux.org/pkgbase/aporia-git/

Reply via email to